How to install libgdchart-gd2-xpm-dev on Debian Unstable (Sid)